This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 493464 - Serbian translation updates for yum
Serbian translation updates for yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 16:20 EDT by Miloš Komarčević
Modified: 2014-01-21 18:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-05 10:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Serbian translations for the 3_2_X (20.84 KB, application/x-bzip2)
2009-04-01 16:20 EDT, Miloš Komarčević
no flags Details

  None (edit)
Description Miloš Komarčević 2009-04-01 16:20:55 EDT
Created attachment 337649 [details]
Updated Serbian translations for the 3_2_X

Please update the attached Serbian translations for the 3_2_X branch in anticipation for F11.
Comment 1 Tim Lauridsen 2009-04-05 10:42:15 EDT
Thanks, Added upstream

Note You need to log in before you can comment on or make changes to this bug.